.uiTooltip {
	ZOOM: 1; POSITION: relative
}
.uiTooltipActive {
	Z-INDEX: 2; TEXT-DECORATION: none; outline: none
}
.uiTooltip:active {
	Z-INDEX: 2; TEXT-DECORATION: none; outline: none
}
.uiTooltip:focus {
	Z-INDEX: 2; TEXT-DECORATION: none; outline: none
}
.uiTooltip:hover {
	Z-INDEX: 2; TEXT-DECORATION: none; outline: none
}
.uiTooltipWrap {
	DISPLAY: none
}
.uiTooltipWrap:hover {
	VISIBILITY: hidden
}
.uiTooltipActive .uiTooltipWrap:hover {
	VISIBILITY: visible
}
.uiTooltipText {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; COLOR: #fff! important; LINE-HEIGHT: 14px; PADDING-TOP: 4px; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #282828; TEXT-ALIGN: left
}
.uiTooltipActive .uiTooltipWrap {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(http://d.static.ak.fbcdn.net/rsrc.php/z1/r/uVR6w3wRHEJ.gif) no-repeat left bottom; LEFT: 0px; PADDING-BOTTOM: 4px; BOTTOM: 100%; PADDING-TOP: 0px; POSITION: absolute
}
.uiTooltip:active .uiTooltipWrap {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(http://d.static.ak.fbcdn.net/rsrc.php/z1/r/uVR6w3wRHEJ.gif) no-repeat left bottom; LEFT: 0px; PADDING-BOTTOM: 4px; BOTTOM: 100%; PADDING-TOP: 0px; POSITION: absolute
}
.uiTooltip:focus .uiTooltipWrap {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(http://d.static.ak.fbcdn.net/rsrc.php/z1/r/uVR6w3wRHEJ.gif) no-repeat left bottom; LEFT: 0px; PADDING-BOTTOM: 4px; BOTTOM: 100%; PADDING-TOP: 0px; POSITION: absolute
}
.uiTooltip:hover .uiTooltipWrap {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(http://d.static.ak.fbcdn.net/rsrc.php/z1/r/uVR6w3wRHEJ.gif) no-repeat left bottom; LEFT: 0px; PADDING-BOTTOM: 4px; BOTTOM: 100%; PADDING-TOP: 0px; POSITION: absolute
}
.uiTooltipActive .center {
	PADDING-LEFT: 10px; LEFT: 50%; MARGIN-LEFT: -10px
}
.uiTooltip:active .center {
	PADDING-LEFT: 10px; LEFT: 50%; MARGIN-LEFT: -10px
}
.uiTooltip:focus .center {
	PADDING-LEFT: 10px; LEFT: 50%; MARGIN-LEFT: -10px
}
.uiTooltip:hover .center {
	PADDING-LEFT: 10px; LEFT: 50%; MARGIN-LEFT: -10px
}
.uiTooltip .center .uiTooltipText {
	MARGIN-TOP: -1px; LEFT: -50%; PADDING-TOP: 5px; POSITION: relative
}
.uiTooltip .centerbottom .uiTooltipText {
	MARGIN-LEFT: 18px
}
.uiTooltipActive .right {
	BACKGROUND-POSITION: right bottom; RIGHT: 0px; LEFT: auto
}
.uiTooltip:active .right {
	BACKGROUND-POSITION: right bottom; RIGHT: 0px; LEFT: auto
}
.uiTooltip:focus .right {
	BACKGROUND-POSITION: right bottom; RIGHT: 0px; LEFT: auto
}
.uiTooltip:hover .right {
	BACKGROUND-POSITION: right bottom; RIGHT: 0px; LEFT: auto
}
.uiTooltipActive .middle {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: right top; PADDING-LEFT: 4px; RIGHT: 100%; LEFT: auto; BACKGROUND-IMAGE: url(http://f.static.ak.fbcdn.net/rsrc.php/zR/r/kPCE0g_tKJs.gif); PADDING-BOTTOM: 4px; MARGIN: -4px 4px 0px 0px; PADDING-TOP: 4px; TOP: 50%
}
.uiTooltip:active .middle {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: right top; PADDING-LEFT: 4px; RIGHT: 100%; LEFT: auto; BACKGROUND-IMAGE: url(http://f.static.ak.fbcdn.net/rsrc.php/zR/r/kPCE0g_tKJs.gif); PADDING-BOTTOM: 4px; MARGIN: -4px 4px 0px 0px; PADDING-TOP: 4px; TOP: 50%
}
.uiTooltip:focus .middle {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: right top; PADDING-LEFT: 4px; RIGHT: 100%; LEFT: auto; BACKGROUND-IMAGE: url(http://f.static.ak.fbcdn.net/rsrc.php/zR/r/kPCE0g_tKJs.gif); PADDING-BOTTOM: 4px; MARGIN: -4px 4px 0px 0px; PADDING-TOP: 4px; TOP: 50%
}
.uiTooltip:hover .middle {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: right top; PADDING-LEFT: 4px; RIGHT: 100%; LEFT: auto; BACKGROUND-IMAGE: url(http://f.static.ak.fbcdn.net/rsrc.php/zR/r/kPCE0g_tKJs.gif); PADDING-BOTTOM: 4px; MARGIN: -4px 4px 0px 0px; PADDING-TOP: 4px; TOP: 50%
}
.uiTooltip .middle .uiTooltipText {
	MARGIN-TOP: -10px; POSITION: relative
}
.uiTooltipActive .rightmiddle {
	BACKGROUND-POSITION: left top; RIGHT: auto; LEFT: 100%; BACKGROUND-IMAGE: url(http://d.static.ak.fbcdn.net/rsrc.php/zY/r/_ZWZupdaAgS.gif); MARGIN: -4px 0px 0px 4px
}
.uiTooltip:active .rightmiddle {
	BACKGROUND-POSITION: left top; RIGHT: auto; LEFT: 100%; BACKGROUND-IMAGE: url(http://d.static.ak.fbcdn.net/rsrc.php/zY/r/_ZWZupdaAgS.gif); MARGIN: -4px 0px 0px 4px
}
.uiTooltip:focus .rightmiddle {
	BACKGROUND-POSITION: left top; RIGHT: auto; LEFT: 100%; BACKGROUND-IMAGE: url(http://d.static.ak.fbcdn.net/rsrc.php/zY/r/_ZWZupdaAgS.gif); MARGIN: -4px 0px 0px 4px
}
.uiTooltip:hover .rightmiddle {
	BACKGROUND-POSITION: left top; RIGHT: auto; LEFT: 100%; BACKGROUND-IMAGE: url(http://d.static.ak.fbcdn.net/rsrc.php/zY/r/_ZWZupdaAgS.gif); MARGIN: -4px 0px 0px 4px
}
.uiTooltipActive .bottom {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(http://b.static.ak.fbcdn.net/rsrc.php/zX/r/k2R_CZuPy2I.png); PADDING-BOTTOM: 0px; BOTTOM: auto; PADDING-TOP: 4px; TOP: 100%
}
.uiTooltip:active .bottom {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(http://b.static.ak.fbcdn.net/rsrc.php/zX/r/k2R_CZuPy2I.png); PADDING-BOTTOM: 0px; BOTTOM: auto; PADDING-TOP: 4px; TOP: 100%
}
.uiTooltip:focus .bottom {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(http://b.static.ak.fbcdn.net/rsrc.php/zX/r/k2R_CZuPy2I.png); PADDING-BOTTOM: 0px; BOTTOM: auto; PADDING-TOP: 4px; TOP: 100%
}
.uiTooltip:hover .bottom {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(http://b.static.ak.fbcdn.net/rsrc.php/zX/r/k2R_CZuPy2I.png); PADDING-BOTTOM: 0px; BOTTOM: auto; PADDING-TOP: 4px; TOP: 100%
}
.uiTooltipActive .rightbottom {
	BACKGROUND-POSITION: right top
}
.uiTooltip:active .rightbottom {
	BACKGROUND-POSITION: right top
}
.uiTooltip:focus .rightbottom {
	BACKGROUND-POSITION: right top
}
.uiTooltip:hover .rightbottom {
	BACKGROUND-POSITION: right top
}
.uiTooltipDisabled:active .uiTooltipWrap {
	DISPLAY: none
}
.uiTooltipDisabled:focus .uiTooltipWrap {
	DISPLAY: none
}
.uiTooltipDisabled:hover .uiTooltipWrap {
	DISPLAY: none
}
.openToggler > .uiTooltip:active .uiTooltipWrap {
	DISPLAY: none
}
.openToggler > .uiTooltip:focus .uiTooltipWrap {
	DISPLAY: none
}
.openToggler > .uiTooltip:hover .uiTooltipWrap {
	DISPLAY: none
}
#bootloader_FuQmu {
	HEIGHT: 42px
}
